<template id="Document">

    <h1 data-anchor="name"></h1>
    <span class="author">authored by <a data-anchor="author" href="#"></a></span>
    <div class="button-box">
        <a href="#" data-anchor="editLink">edit</a>
    </div>

    <div class="content-inner">
        <article data-anchor="body"
                 class="document-section">
        </article>
    </div>
</template>

<template id="DocumentThumbnail">
    <div class="thumbnail-resource thumbnail-document">
        <div class="thumbnail-title">
            <a data-anchor="name" href="" />
        </div>
        <div data-anchor="body" class="thumbnail-content" />
    </div>
</template>

<template id="FormDocument">
    <h1>Formulaire document</h1>
    <fieldset>
    <legend>titre</legend>
        <input data-anchor="name"
            type="text"
            class="large"
            name="name"
            value=""
            required />

    </fieldset>
    <fieldset>
        <legend>contenu</legend>
        <textarea data-anchor="body"
                  name="body"
                  rows="24"
                  cols="72"></textarea>

    </fieldset>
	<div class="button-box">
		<div class="button" data-anchor="submit">Save</div>
	</div>
</template>
